Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354187 - fotoxx-17.08 is available
Summary: fotoxx-17.08 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fotoxx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-10 12:38 UTC by Upstream Release Monitoring
Modified: 2017-09-12 00:22 UTC (History)
2 users (show)

Fixed In Version: fotoxx-17.08.3-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-12 00:22:19 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-10 12:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-15 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-01 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-12 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-15 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-02 19:02 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-09 10:49 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-13 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-15 20:52 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-01 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-16 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-01 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-13 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-10 12:38:29 UTC
Latest upstream release: 16.07
Current version/release in rawhide: 16.01-2.fc24
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 1 Upstream Release Monitoring 2016-07-10 12:38:53 UTC
Patching or scratch build for fotoxx-16.01 failed.

Comment 2 Upstream Release Monitoring 2016-07-10 12:38:54 UTC
Created attachment 1178071 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-10 12:38:55 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-15 12:17:59 UTC
Latest upstream release: 16.07.1
Current version/release in rawhide: 16.01-2.fc24
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 5 Upstream Release Monitoring 2016-07-15 12:18:22 UTC
Patching or scratch build for fotoxx-16.01 failed.

Comment 6 Upstream Release Monitoring 2016-07-15 12:18:23 UTC
Created attachment 1180131 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-07-15 12:18:25 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-08-01 12:12:35 UTC
Latest upstream release: 16.08
Current version/release in rawhide: 16.01-2.fc24
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 9 Upstream Release Monitoring 2016-08-01 12:12:59 UTC
Patching or scratch build for fotoxx-16.01 failed.

Comment 10 Upstream Release Monitoring 2016-08-01 12:13:00 UTC
Created attachment 1186383 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-08-01 12:13:01 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-08-12 00:21:49 UTC
Latest upstream release: 16.08.1
Current version/release in rawhide: 16.01-2.fc24
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 13 Upstream Release Monitoring 2016-08-12 00:22:14 UTC
Patching or scratch build for fotoxx-16.01 failed.

Comment 14 Upstream Release Monitoring 2016-08-12 00:22:15 UTC
Created attachment 1190215 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-08-12 00:22:16 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-09-12 21:51:45 UTC
hubbitus's fotoxx-16.08.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=800459

Comment 17 Upstream Release Monitoring 2016-09-15 00:28:50 UTC
Latest upstream release: 16.09
Current version/release in rawhide: 16.08.1-1.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 18 Upstream Release Monitoring 2016-09-15 00:29:23 UTC
Patching or scratch build for fotoxx-16.08.1 failed.

Comment 19 Upstream Release Monitoring 2016-09-15 00:29:24 UTC
Created attachment 1201024 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-09-15 00:29:26 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-10-02 19:01:51 UTC
Latest upstream release: 16.10
Current version/release in rawhide: 16.08.1-1.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 22 Upstream Release Monitoring 2016-10-02 19:02:22 UTC
Patching or scratch build for fotoxx-16.08.1 failed.

Comment 23 Upstream Release Monitoring 2016-10-02 19:02:24 UTC
Created attachment 1206657 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 24 Upstream Release Monitoring 2016-10-02 19:02:25 UTC
Patches were not touched. All were applied properly

Comment 25 Upstream Release Monitoring 2016-10-09 10:48:57 UTC
Latest upstream release: 16.10.1
Current version/release in rawhide: 16.08.1-1.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 26 Upstream Release Monitoring 2016-10-09 10:49:29 UTC
Patching or scratch build for fotoxx-16.08.1 failed.

Comment 27 Upstream Release Monitoring 2016-10-09 10:49:30 UTC
Created attachment 1208540 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 28 Upstream Release Monitoring 2016-10-09 10:49:32 UTC
Patches were not touched. All were applied properly

Comment 29 Upstream Release Monitoring 2016-10-13 00:26:44 UTC
Latest upstream release: 16.10.2
Current version/release in rawhide: 16.08.1-1.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 30 Upstream Release Monitoring 2016-10-13 00:27:17 UTC
Patching or scratch build for fotoxx-16.08.1 failed.

Comment 31 Upstream Release Monitoring 2016-10-13 00:27:18 UTC
Created attachment 1209881 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 32 Upstream Release Monitoring 2016-10-13 00:27:20 UTC
Patches were not touched. All were applied properly

Comment 33 Upstream Release Monitoring 2016-10-15 20:51:49 UTC
Latest upstream release: 16.10.3
Current version/release in rawhide: 16.08.1-1.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 34 Upstream Release Monitoring 2016-10-15 20:52:20 UTC
Patching or scratch build for fotoxx-16.08.1 failed.

Comment 35 Upstream Release Monitoring 2016-10-15 20:52:21 UTC
Created attachment 1210857 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 36 Upstream Release Monitoring 2016-10-15 20:52:23 UTC
Patches were not touched. All were applied properly

Comment 37 Upstream Release Monitoring 2016-11-01 12:13:52 UTC
Latest upstream release: 16.11
Current version/release in rawhide: 16.08.1-1.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 38 Upstream Release Monitoring 2016-11-01 12:14:26 UTC
Patching or scratch build for fotoxx-16.08.1 failed.

Comment 39 Upstream Release Monitoring 2016-11-01 12:14:27 UTC
Created attachment 1216077 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 40 Upstream Release Monitoring 2016-11-01 12:14:28 UTC
Patches were not touched. All were applied properly

Comment 41 Upstream Release Monitoring 2016-11-16 12:15:46 UTC
Latest upstream release: 16.11.1
Current version/release in rawhide: 16.08.1-1.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 42 Upstream Release Monitoring 2016-11-16 12:16:19 UTC
Patching or scratch build for fotoxx-16.08.1 failed.

Comment 43 Upstream Release Monitoring 2016-11-16 12:16:20 UTC
Created attachment 1221119 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 44 Upstream Release Monitoring 2016-11-16 12:16:21 UTC
Patches were not touched. All were applied properly

Comment 45 Upstream Release Monitoring 2017-01-01 12:12:56 UTC
Latest upstream release: 17.01
Current version/release in rawhide: 16.08.1-2.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 46 Upstream Release Monitoring 2017-01-01 12:13:30 UTC
Patching or scratch build for fotoxx-16.08.1 failed.

Comment 47 Upstream Release Monitoring 2017-01-01 12:13:31 UTC
Created attachment 1236376 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 48 Upstream Release Monitoring 2017-01-01 12:13:32 UTC
Patches were not touched. All were applied properly

Comment 49 Upstream Release Monitoring 2017-01-13 00:17:51 UTC
Latest upstream release: 17.01.1
Current version/release in rawhide: 16.08.1-2.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 50 Upstream Release Monitoring 2017-01-13 00:18:26 UTC
Patching or scratch build for fotoxx-16.08.1 failed.

Comment 51 Upstream Release Monitoring 2017-01-13 00:18:27 UTC
Created attachment 1240153 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 52 Upstream Release Monitoring 2017-01-13 00:18:29 UTC
Patches were not touched. All were applied properly

Comment 53 Upstream Release Monitoring 2017-02-28 12:12:21 UTC
Latest upstream release: 17.01.2
Current version/release in rawhide: 16.08.1-3.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 54 Upstream Release Monitoring 2017-02-28 12:12:24 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 55 Upstream Release Monitoring 2017-04-01 12:12:40 UTC
Latest upstream release: 17.04
Current version/release in rawhide: 16.08.1-3.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 56 Upstream Release Monitoring 2017-04-01 12:12:44 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 57 Upstream Release Monitoring 2017-04-11 12:12:31 UTC
Latest upstream release: 17.04.1
Current version/release in rawhide: 16.08.1-3.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 58 Upstream Release Monitoring 2017-04-11 12:12:36 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 59 Upstream Release Monitoring 2017-05-02 12:14:00 UTC
Latest upstream release: 17.04.2
Current version/release in rawhide: 16.08.1-3.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 60 Upstream Release Monitoring 2017-05-02 12:14:04 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 61 Upstream Release Monitoring 2017-07-01 12:12:55 UTC
Latest upstream release: 17.04.3
Current version/release in rawhide: 16.08.1-3.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 62 Upstream Release Monitoring 2017-07-01 12:12:58 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 63 Upstream Release Monitoring 2017-08-01 12:13:25 UTC
Latest upstream release: 17.08
Current version/release in rawhide: 16.08.1-3.fc26
URL: http://www.kornelix.com/fotoxx/fotoxx.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/830/

Comment 64 Upstream Release Monitoring 2017-08-01 12:13:29 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 65 Fedora Update System 2017-08-25 13:40:38 UTC
fotoxx-17.08.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-16a790941e

Comment 66 Fedora Update System 2017-08-26 22:35:51 UTC
fotoxx-17.08.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-16a790941e

Comment 67 Fedora Update System 2017-09-01 14:06:09 UTC
fotoxx-17.08.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-719f83c4e4

Comment 68 Fedora Update System 2017-09-03 05:23:55 UTC
fotoxx-17.08.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-719f83c4e4

Comment 69 Fedora Update System 2017-09-12 00:22:19 UTC
fotoxx-17.08.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.